form input[type="email"], form input[type="text"] {
   /* styling for input elements */
   background: #741220;
   border: none;
   font-size: 15px;
   letter-spacing: .4px;
   padding: 4px 10px;
   max-width:320px;
   width:100%;
   color:#ffffff;}

form input[type="email"]:focus, form input[type="text"]:focus, form select:focus {
   /* selected input field - Google Chrome */
   outline-color: #9d6955;}

form select {
   /* drop-down list styling */
   background: #741220;
   border: none;
   color:#ffffff;
   font-size: 15px;
   letter-spacing: .4px;
   margin-right: 2px;
   padding: 3px 7px;
   max-width:61px;
   width:100%;
   }


/** SELECT OPTION
  *  These styles configure a "radio-button hack" using labels and associated input fields.
  *  The CSS configures the physical radio button into a large transparent block situated
     above each item.
  *  As each option is clicked, the associated label underneath is styled.
  *  This results in a list of options, in which all options are clearly visible and only
     one may be selected.
  **/
.selectoption {
   position: relative;
   max-width:575px;
   width:100%;}

.selectoption input[type="radio"] {
   /* radio region starts in the top corner of the label */
   position: absolute;
   top:0; left:0;
   /* must be above label text */
   z-index: 999;
   /* button uses the entire space of the label */
   height:75%;}

.selectoption label {
   background: #741220;
   display: block;
   /* Arial font is the default for input fields */
   font: 15px Arial;
   letter-spacing: .4px;
   margin-bottom: 4px;
   padding: 6px 10px;
   text-shadow: none;}

.selectoption input[type="radio"]:active + label{
   /* when the option is clicked, but before it is checked */
   /* this gives a sort of "clicking" effect */
   background: #400a12;}

.selectoption input[type="radio"]:checked + label {
   /* styles the selected option */
   background: #333;}

.selectoption span:last-child {
   /* right-aligns the membership fees */
   position: absolute;
   right:10px;}
   .selectoption span:first-child {
   /* right-aligns the membership fees */
   padding-left: 15px;}


table {
	width:100%;
}
.button-style2 {

   display: inline-block;

   font-size: 16px;

   font-family: 'Arvo', serif;

   font-weight: bold;

   letter-spacing: -1px;

   line-height: 67px;

   margin: 0 auto;

   text-decoration: none;

   text-transform: uppercase;

   height: 63px;

   max-width: 560px;
   width: 100%;}



.leftcolumn {

    max-width: 607px;

	width:100%;

    float: left;

    border-right: 5px solid #741220;

    padding-right: 10px;

    margin-right: 10px;

}

.rightcolumn {

	margin-left:607px;

}
@media (max-width: 969px){
	#page.wide {
	max-width: 910px;
	}

	.leftcolumn {
	max-width:100%;
	float:none;
	border-right:none;
	padding-right: 0px;
    margin-right: 0px;
	}
	.rightcolumn {
    margin-left: 0px;
}
.selectoption {
	width:100%;
}
}

@media (max-width: 769px) {
	.selectoption label {
		text-wrap:auto;
	}
	.selectoption span:last-child {
		position:unset;
		right:0px;
		padding-left:5px;
	}
	table{
		max-width:100%;
		width:auto;

	}
}
